### Method

# Clutter PageTurnEffect set_period

#### Declaration [src]

    void
    clutter_page_turn_effect_set_period (
      ClutterPageTurnEffect* effect,
      gdouble period
    )

#### Description [src]

Sets the period of the page curling, between 0.0 (no curling) and 1.0 (fully curled).

Sets property | `Clutter.PageTurnEffect:period`

#### Parameters

`period`

  Type: `gdouble`

  The period of the page curl, between 0.0 and 1.0.